[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookup.NullValueKey

Keyboard shortcut which causes an empty value to be assigned to each of the key fields defined for the lookup control.

## Declaration

Source position: dbctrls.pp line 169

`public property TDBLookup.NullValueKey : TShortcut read FNullValueKey write FNullValueKey;`